<?xml version="1.0" encoding="UTF-8"?>
<xquizindex version="1.0" xml:lang="en">
  <file datatype="plaintext" original="gameon.isrg.org.uk" source-language="EL">
    <header>
         <category cat_index="1">Βασικά στοιχεία ΤΠΕ</category>
</header>
    <body>
            <category cat_index="1">
        <topic cat_index="20120524113641">Ο H/Y και τα μέρη του</topic>
        <topic cat_index="20120524115451">Χρησιμοποιώντας τον H/Y</topic>
	    <topic cat_index="20120524120255">Συντομεύσεις του πληκ/γίου</topic>
	    <topic cat_index="20120524122747">Χειρισμός των Windows</topic>
	    <topic cat_index="20120524123328">Αλληλεπιδρώντας με τις οθόνες αφής</topic>
	    <topic cat_index="20120524124205">Υποστηρικτικές τεχνολογίες</topic>
	    <topic cat_index="20120524133123">Περιήγηση στο Διαδίκτυο και ασφάλεια</topic>
	    <topic cat_index="20120524134240">Χρησιμοποιώντας το email</topic>
	    <topic cat_index="20120524135517">Πακέτα λογισμικού που αφορούν στην επικοινωνία</topic>
	  </category>
	</body>
  </file>
</xquizindex>
